TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NumberOfComponents ( str C ) -> elt-ord^rat

### Description

<shortdoc> The number of components of C. </shortdoc>

### Examples

NumberOfComponents(CartesianProduct([1,2],["A","B"]));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack